@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?47930894');
  src: url('../fonts/fontello.eot?47930894#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?47930894') format('woff2'),
       url('../fonts/fontello.woff?47930894') format('woff'),
       url('../fonts/fontello.ttf?47930894') format('truetype'),
       url('../fonts/fontello.svg?47930894#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.svg?47930894#fontello') format('svg');
  }
}
*/
 
 [class^="icon-f-"]:before, [class*=" icon-f-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-f-bar:before { content: '\e80e'; } /* '' */
.icon-f-row:before { content: '\e80f'; } /* '' */
.icon-f-hsymbol2:before { content: '\e814'; } /* '' */
.icon-f-vsymbol2:before { content: '\e815'; } /* '' */
.icon-f-scatter2:before { content: '\e816'; } /* '' */
.icon-f-timeline2:before { content: '\e818'; } /* '' */